
ScalES-PPM - Task #262

Task # 258 (Assigned): Produce release-ready version of ScalES-PPM

Deposit a .tar.gz on web-site

03/24/2011 05:27 PM - Thomas Jahns

Status: Closed Start date: 03/24/2011

Priority: Normal Due date: 03/31/2011

Assignee:  % Done: 100%

Category:  Estimated time: 0:06 hour

Target version:    

Description

History

#1 - 03/18/2022 10:11 AM - Thomas Jahns

- Status changed from New to Closed

- % Done changed from 0 to 100
